How to install libksane-data on Debian 9 (Stretch)